Bug 819531 - [abrt] kernel: WARNING: at fs/sysfs/file.c:498 sysfs_attr_ns+0x9d/0xb0()
[abrt] kernel: WARNING: at fs/sysfs/file.c:498 sysfs_attr_ns+0x9d/0xb0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:2e15cd6444c88892be2bf7e3b0f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 09:49 EDT by Vadim
Modified: 2012-11-14 09:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 09:52:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: smolt_data (2.91 KB, text/plain)
2012-05-07 09:49 EDT, Vadim
no flags Details

  None (edit)
Description Vadim 2012-05-07 09:49:15 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.4-3.fc16.i686 root=UUID=c008c5c0-ded0-4618-aa61-ee2d77a3f9a8 ro LANG=ru_RU.UTF-8 rd.md=0 rd.lvm=0 rd.dm=0 quiet rhgb rd.luks=0 KEYTABLE=ru
comment:        after hibernate
kernel:         3.3.4-3.fc16.i686
reason:         WARNING: at fs/sysfs/file.c:498 sysfs_attr_ns+0x9d/0xb0()
time:           Пн. 07 мая 2012 19:47:29

smolt_data:     Binary file, 2982 bytes

backtrace:
:WARNING: at fs/sysfs/file.c:498 sysfs_attr_ns+0x9d/0xb0()
:Hardware name: 900AX
:sysfs: kobject BAT0 without dirent
:Modules linked in: fuse be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp 8021q fcoe garp stp llc libiscsi_tcp libiscsi scsi_transport_iscsi lockd libfcoe libfc scsi_transport_fc scsi_tgt ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables arc4 rt2800pci rt2800lib crc_ccitt rt2x00pci rt2x00lib mac80211 snd_hda_codec_realtek cfg80211 snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer iTCO_wdt eeepc_laptop atl1c iTCO_vendor_support snd sparse_keymap rfkill joydev soundcore eeprom_93cx6 microcode snd_page_alloc sunrpc i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 18350, comm: pm-hibernate Not tainted 3.3.4-3.fc16.i686 #1
:Call Trace:
: [<c04373b2>] warn_slowpath_common+0x72/0xa0
: [<c058fa3d>] ? sysfs_attr_ns+0x9d/0xb0
: [<c058fa3d>] ? sysfs_attr_ns+0x9d/0xb0
: [<c0437483>] warn_slowpath_fmt+0x33/0x40
: [<c058fa3d>] sysfs_attr_ns+0x9d/0xb0
: [<c058fa6d>] sysfs_remove_file+0x1d/0x40
: [<c0710394>] device_remove_file+0x14/0x20
: [<c06cbb94>] sysfs_remove_battery+0x27/0x41
: [<c06cbff3>] battery_notify+0x26/0x32
: [<c09322c5>] notifier_call_chain+0x45/0x60
: [<c045af43>] __blocking_notifier_call_chain+0x43/0x70
: [<c045af8f>] blocking_notifier_call_chain+0x1f/0x30
: [<c0476d36>] pm_notifier_call_chain+0x16/0x30
: [<c0478bf7>] hibernate+0x67/0x1e0
: [<c0476950>] ? pm_trace_dev_match_show+0x20/0x20
: [<c0476a2f>] state_store+0xdf/0x110
: [<c0476950>] ? pm_trace_dev_match_show+0x20/0x20
: [<c06507eb>] kobj_attr_store+0x1b/0x30
: [<c058f416>] sysfs_write_file+0xa6/0x100
: [<c0534e5f>] vfs_write+0x8f/0x160
: [<c04a72de>] ? __audit_syscall_exit+0x36e/0x3a0
: [<c054349e>] ? sys_dup3+0xce/0x120
: [<c058f370>] ? sysfs_open_file+0x250/0x250
: [<c053513d>] sys_write+0x3d/0x70
: [<c092e954>] syscall_call+0x7/0xb
Comment 1 Vadim 2012-05-07 09:49:19 EDT
Created attachment 582671 [details]
File: smolt_data
Comment 2 Dave Jones 2012-10-23 11:30:21 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-14 09:52:32 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.